#!/bin/sh
echo 'name: yesod-routes
version: 1.0.1.2
id: yesod-routes-1.0.1.2-f485417ab90be1bbcab14d451aa1b3a4

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-routes-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-routes-1.0.1.2
              /usr/local/lib
hs-libraries: HSyesod-routes-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         path-pieces-0.1.1-a72b5ca947cc241f1d4b40a58b91fb4c
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-routes-1.0.1.2/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-routes-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
